<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTg1MDI4MTkSfmNmX4m7nd04qsG0zys45m0-YrWpzpITOOyNs2MCUW8gzP38ieZpbV5MGmgxqCk3i2z0CIEqScLAQguIBFchVJa4c2CzohcYzS0-kNYldWlo5-mPFSpb2o9oQ6eyFgMCkIlF1UaZZLAVriwXgayNCB3ftqNgLn8fEpRr7UW0YA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">e4a90dd2-1e47-4fc7-8039-1626fdbaf4d1</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">9d2ba84a-67cc-47cc-bb98-af80fe66c136</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1762347580" />
</map>
